.m-slide{ position: relative; 
               background:#eeeeee;margin:30px auto 0 auto; }

.m-slide .img { float: left; position: relative;background: #fff; }
.m-slide .img li, .m-slide .img a, .m-slide .img img { display: block; width: 641px; height:351px }
.m-slide .img li { display: none; position:relative; }
.m-slide .icon { background: url(ggkf20180526_video-icon.png) no-repeat; width:63px; height:63px; position:absolute ; left: 32px;
top: 237px;}
.m-slide .img .first { display: block }
.m-slide .tab { float: left;}
.m-slide .tab li { clear:both;margin:0 auto; *margin-bottom: -3px;  width:358px; height:117px; }
.m-slide .tab .first { border-top: 0 }
.m-slide .tab a {  color:#333333; font-size:16px;display:inline-block; text-decoration: none; display: block; width:100%}
.m-slide .tab .on {background:#bf0008;color:#fff; }
.m-slide .tab li p { padding:4px 4px 4px 0; }
.m-slide .tab a img { margin:7px; width:175px; height:102px; float:left; }
.m-slide .tab .on a img { margin:7px; width:175px; height:102px;}
.m-slide .tab .on a{color:#fff; }

.m-slide .Ztbtn { position:absolute; bottom:20px; right:100px;}
.m-slide .Ztbtn div {cursor:pointer;width:13px; height:18px; overflow:hidden; float:left;}
.m-slide .Ztbtn .Ztbtn_l { margin-right:10px; background:url(../images/arr_l.jpg) no-repeat;}
.m-slide .Ztbtn .Ztbtn_r { background:url(../images/arr_r.jpg) no-repeat;}